RubyGems Navigation menu

surveygizmo 0.0.2

A Ruby wrapper for the SurveyGizmo REST API

Gemfile
          gem 'surveygizmo', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install surveygizmo
  
  
  
  
  
  
  

Total downloads 1,992

For this version 1,033

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - September 14, 2012 (13.5 KB)
  2. 0.0.1 - December 14, 2011 (8 KB)